1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Easy Theme Flasher

Discussion in 'Sony PSP - Homebrew software' started by CLLOKY, May 25, 2007.

  1. CLLOKY

    CLLOKY Member

    Joined:
    Jan 5, 2006
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    Anyone got any idea this homebrew safe for 3.40 OE-A? Will it work or brick PSP? Just to make sure before i install. Thanks
     
  2. MidnightJ

    MidnightJ Guest

    If i knew what one you were talking about i could give you an answer. Since there are a bunch out there. It really shouldn't matter, just you can't use X-flash with 3.40 OE-A.
     
  3. CLLOKY

    CLLOKY Member

    Joined:
    Jan 5, 2006
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    Oh thw name is just "Easy Theme Flasher v1.3 for 3.40 OE-A from Brethren. Think this is the latest version. Hope this may help.
     
  4. MidnightJ

    MidnightJ Guest

    Well theres no right answer. If you flash the wrong file then you will semi-brick your PSP (Meaning you can fix it). But again you are responsible for what happens to your PSP.

    Aslong as you flash the correct files it will not brick.
     
  5. CLLOKY

    CLLOKY Member

    Joined:
    Jan 5, 2006
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    Think i better keep to what i have now. Don't want to take the risk since am not expert in homebrew software. Thanks for advice.
     

Share This Page